Bug 832731 - [abrt] pcmanfm-0.9.10-2.fc17: on_drag_motion: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-2.fc17: on_drag_motion: Process /usr/bin/pcmanfm was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:7a94104111434459bb3c679d42e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-16 17:41 EDT by sheepdestroyer
Modified: 2013-08-01 01:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:24:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.51 KB, text/plain)
2012-06-16 17:41 EDT, sheepdestroyer
no flags Details
File: maps (33.03 KB, text/plain)
2012-06-16 17:41 EDT, sheepdestroyer
no flags Details
File: dso_list (5.87 KB, text/plain)
2012-06-16 17:41 EDT, sheepdestroyer
no flags Details

  None (edit)
Description sheepdestroyer 2012-06-16 17:41:25 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: on_drag_motion
executable:     /usr/bin/pcmanfm
kernel:         3.4.0-1.fc17.x86_64
pid:            985
pwd:            /home/sheepdestroyer
time:           Mon 11 Jun 2012 03:11:36 PM CEST
uid:            1000
username:       sheepdestroyer
xsession_errors: 

backtrace:      Text file, 26120 bytes
dso_list:       Text file, 6015 bytes
maps:           Text file, 33823 bytes

build_ids:
:0b5136eb97c122ea97853b81cd09ca71d163654d
:faca16f15d87b83d2947a386e319b02f724dcbb5
:54a5cc118d928470da13565de8592b664a9868e0
:f6d72221cbd08cb36bb88823d33deb2024f2bee3
:b6d75088f555d197be1476cb1c580640826ae029
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:ac943af4aaadceb5deb00b73d39c85444512c747
:b277af36744327e3d58eae76bcdaadcca71a28c6
:904e459a5c4c7a8c92d688a6d70a8d428acc19cf
:e48810bd9d6ad9358cc2aff3d0c8532485f59b90
:ec87953f655fbcbcbe71b591db5451e56739576e
:d804f8ee47797da9213a92f00cd095ecada8d79f
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:31243d0d107bba586a96433c76c87a26db1e826c
:51df4cbbc11bdab5dfc33ed3fd5782b8a5c7602d
:fab01db37df29eb08ce52fd23fddd7143755c40f
:253afe744466fe7580bbb6040de6183dba9e2b02
:127f8958b602715234a02b88adb08afd9e34c203
:1555b1de25ee9aa6770b016dc6b0fc0372c073bd
:f64b7319b84d426ed547084bdb2577f4f596c18f
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd
:508cf66f72e70054a41215f80ed2385c6bb80030
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:67792c148d2b8f13f6732c9367e926c26d7376c5
:da75545d61709e08c24aae7867c5702fa165b12c
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:80715e18def3ab321142eb49e7b19167fb2cca87
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:1aa43ff20e0f535bf9c54d0a6b96b66653cd3ae7
:f4d479614b09460085428bbe7d53df454d0d39e5
:99c23b21038c62b0628b93610fb54c5900c40ffd
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:4b044fe80e4c1b69986abc4b160c303048005d4e
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:8f7c190397d7c1f617e66f18f759714662b60367
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:247132297f287226a24c12e683292f5c94013066
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/sheepdestroyer/1

core_backtrace:
:0b5136eb97c122ea97853b81cd09ca71d163654d 0x22e5b - libfm-gtk.so.1 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x14d559 - libgtk-x11-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x208ce - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x28cd0 g_signal_emit_by_name libgobject-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x29efd4 - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x29eb55 - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x14afc3 gtk_main_do_event libgtk-x11-2.0.so.0 -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x611cc - libgdk-x11-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x149d67 gtk_main libgtk-x11-2.0.so.0 -
:80715e18def3ab321142eb49e7b19167fb2cca87 0xdd47 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=sheepora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=8240af2586f244318f51514e0000000e-1339397765.612149-592441257
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/home/sheepdestroyer/.cache/keyring-QhQzJP
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=sheepdestroyer
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sheepdestroyer/.local/bin:/home/sheepdestroyer/bin
:MAIL=/var/spool/mail/sheepdestroyer
:QT_IM_MODULE=ibus
:PWD=/home/sheepdestroyer
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=809
:LANG=en_US.UTF-8
:KEYTABLE=jp106
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/sheepdestroyer
:SHLVL=1
:XDG_CONFIG_HOME=/home/sheepdestroyer/.config
:BOOT_IMAGE=/vmlinuz-3.4.0-1.fc17.x86_64
:LOGNAME=sheepdestroyer
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HqZn6ugB5w,guid=02f5f9f96a59287137f490f50000002b
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/sheepdestroyer
:DISPLAY=:0
:GTK_IM_MODULE=ibus
:XAUTHORITY=/home/sheepdestroyer/.Xauthority
:_LXSESSION_PID=876
:XDG_CURRENT_DESKTOP=LXDE

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29688                processes 
:Max open files            65535                65535                files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29688                29688                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/var/log/lxdm.log
:2:/home/sheepdestroyer/.xsession-errors
:3:socket:[16366]
:4:anon_inode:[eventfd]
:5:socket:[16367]
:6:pipe:[16369]
:7:pipe:[16369]
:8:socket:[16372]
:9:anon_inode:inotify
:10:/proc/985/mounts
:11:socket:[18438]
:12:socket:[222228]
:13:/home/sheepdestroyer/.gtk-bookmarks
:14:socket:[222215]
:15:socket:[222225]
:16:socket:[222226]
:17:/home/sheepdestroyer/.local/share/gvfs-metadata/root (deleted)
:18:/home/sheepdestroyer/.local/share/gvfs-metadata/root-2b44c4d3.log (deleted)
:19:socket:[222229]
:20:socket:[234789]
:21:anon_inode:[eventfd]
:22:anon_inode:[eventfd]
:23:/run/media/sheepdestroyer/DATA/jeux/steam

smolt_data:
:
:
:General
:=================================
:UUID: 60231598-704c-49e6-99da-3a66b54620b2
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5382.38
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2620M CPU @ 2.70GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2701
:System Memory: 3732
:System Swap: 5855
:Vendor: LENOVO
:System: 4286CTO ThinkPad X220
:Form factor: Notebook
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8666) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4147:404:6058:8666) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:294:6058:8666) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:6058:8666) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7196:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7192:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8666) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7202:6058:8666) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(4480:59427:6058:8666) pci, sdhci-pci, BASE, N/A
:(32902:7213:6058:8666) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8666) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8666) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8666) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda7 / ext4 4096 4096 10648959 1857826 1751247 2670592 2280288 2280288
:/dev/sda5 /boot ext4 1024 1024 508745 404831 379231 128016 127692 127692
:/dev/sda3 WITHHELD fuseblk 4096 4096 35839999 2096194 2096194 8548616 8487365 8487365
:
Comment 1 sheepdestroyer 2012-06-16 17:41:29 EDT
Created attachment 592358 [details]
File: backtrace
Comment 2 sheepdestroyer 2012-06-16 17:41:32 EDT
Created attachment 592359 [details]
File: maps
Comment 3 sheepdestroyer 2012-06-16 17:41:34 EDT
Created attachment 592360 [details]
File: dso_list
Comment 4 Eidolon 2012-10-06 13:34:12 EDT
Just booted my computer after updating through yum.

backtrace_rating: 4
Package: pcmanfm-1.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora End Of Life 2013-07-03 21:12:23 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 01:24:28 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.